» Ubuntu » Пакети

Error

two or more packages specified (drizzle-dbg natty)